<!-- /********************************************************************************
* Copyright (c) 2020 Contributors to the Eclipse Foundation
*
* See the NOTICE file(s) distributed with this work for additional
* information regarding copyright ownership.
*
* This program and the accompanying materials are made available under the
* terms of the Eclipse Public License v. 2.0 which is available at
* http://www.eclipse.org/legal/epl-2.0.
*
* SPDX-License-Identifier: EPL-2.0
********************************************************************************/ -->

<ng-container *ngIf="isDate; else noDate">
  <!-- !IMPORTANT datepipe need GMT so it can handle timezones -->
  {{ date | date: Globals.DATE_FORMAT:'GMT' }}
</ng-container>
<ng-template #noDate>
  {{ date }}
</ng-template>
